Home

Export multisig address metadata

POST
https://algo.nownodes.io/v1/multisig/export

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Given a multisig address whose preimage this wallet stores, returns the information used to generate the address, including public keys, threshold, and multisig version.

Body

application/json

APIV1POSTMultisigExportRequest is the request for POST /v1/multisig/export

addressstring
wallet_handle_tokenstring

Response

200OK

Response to POST /v1/multisig/export